

[MeterRightLine]
Meter=IMAGE
X=100
Y=100
W=25
H=25
ImageName=bg.png
AntiAlias=1


[1]
Meter=IMAGE
X=0
Y=0
w=40
h=40
ImageName=Word.png
AntiAlias=1
LeftMouseDownAction=!execute ["C:\Program Files\Microsoft Office\Office12\WINWORD.EXE"]

[2]
Meter=IMAGE
X=0
Y=90
w=40
h=40
ImageName=Powerpoint.png
AntiAlias=1
LeftMouseDownAction=!execute ["C:\Program Files\Microsoft Office\Office12\POWERPNT.EXE"]

[3]
Meter=IMAGE
X=0
Y=180
w=40
h=40
ImageName=Excel.png
AntiAlias=1
LeftMouseDownAction=!execute ["C:\Program Files\Microsoft Office\Office12\EXCEL.EXE"]

